## Package org.codehaus.plexus.context

Contains classes which hold and help hold context information for the Plexus framework.

See:
Description

Interface Summary
Context: Context of the plexus container.

Exception Summary
ContextException: Exception signalling a badly formed Context.

## Package org.codehaus.plexus.context Description

Contains classes which hold and help hold context information for the Plexus framework.

Copyright © 2011. All Rights Reserved.